Unable to get CHDK to load on older Canon S80 - page 4 - General Help and Assistance on using CHDK stable releases - CHDK Forum

Unable to get CHDK to load on older Canon S80

  • 30 Replies
  • 1162 Views
Re: Unable to get CHDK to load on older Canon S80
« Reply #30 on: 14 / March / 2020, 17:08:53 »
Advertisements
I found that I needed to download the script.  It works exactly how I needed. :D :D
There are many general purpose and/or specialized intervalometer scripts listed here: User Written Scripts - Intervalometers

Also, for KAP and UAV work (i.e. kites & drones) there is this : KAP and UAV Control Script


« Last Edit: 15 / March / 2020, 07:43:51 by waterwingz »
Ported :   A1200    SD940   G10    Powershot N    G16

 

Related Topics